package com.webclip.base;

import android.app.Application;
import android.content.Context;

import com.webclip.base.LogUtils;

public class WebApplication extends Application {


    public static Context application;
    @Override
    public void onCreate() {
        super.onCreate();
//        设置开启优化方案
        application = this;
        LogUtils.isDebug = BuildConfig.BUILD_TYPE.equals("debug");
    }
}
